## hachoir-urwid 1.1

=== debian/changelog ===
hachoir-urwid (1.1-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Michel Casabona ]
  * bump Standards-Version to 3.9.5
  * debian/{control,rules}
    - Switch to dh_python2
  * debian/{compat,control}
    - Bump debhelper compatibility level to 9

 -- Michel Casabona <michel.casabona@free.fr>  Mon, 15 Sep 2014 23:32:09 +0200

hachoir-urwid (1.1-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Michel Casabona ]
  * control: 
    - fix URL in Homepage:
    - Build-Depends-Indep: python-all instead of python-all-dev
    - add ${misc:Depends} to Depends: 
  * remove outdated URL from man page
    Thanks to Mike Hommey (Closes: #604040)
  * bump Standards-Version to 3.9.1
    - reference GPL-2 in the copyright file
  * Switch to dpkg-source 3.0 (quilt) format
  * fix-project-url.patch: fix URL in README and version.py

 -- Michel Casabona <michel.casabona@free.fr>  Sun, 21 Nov 2010 23:46:36 +0100

hachoir-urwid (1.1-1) unstable; urgency=low

  [ Michel Casabona ]
  * New upstream release
  * bump Standards-Version to 3.8.0

  [ Piotr Ożarowski ]
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

 -- Michel Casabona <michel.casabona@free.fr>  Sun, 28 Sep 2008 17:29:35 +0200

hachoir-urwid (1.0.1-1) unstable; urgency=low

  * new upstream relase

 -- Michel Casabona <michel.casabona@free.fr>  Tue, 24 Jul 2007 23:05:40 +0200

hachoir-urwid (0.9.0-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * add debian/watch file

  [ Michel Casabona ]
  * New upstream release

 -- Michel Casabona <michel.casabona@free.fr>  Sun, 06 May 2007 23:42:58 +0200

hachoir-urwid (0.7.1-1) unstable; urgency=low

  * New upstream release
  * python-setuptools is now optional, remove it from Build-Depends
  * no longer requires hachoir-pareser to build

 -- Michel Casabona <michel.casabona@free.fr>  Sun, 28 Jan 2007 15:37:46 +0100

hachoir-urwid (0.7.0-2) UNRELEASED; urgency=low

  * convert to python-support 

 -- Michel Casabona <michel.casabona@free.fr>  Tue, 23 Jan 2007 12:10:49 +0100

hachoir-urwid (0.7.0-1) UNRELEASED; urgency=low

  * source package automatically created by stdeb

 -- Michel Casabona <michel.casabona@free.fr>  Tue, 19 Dec 2006 18:45:56 +0100
