=== debian/watch ===
version=3
http://cheeseshop.python.org/packages/source/h/hachoir-urwid/hachoir-urwid-(.*)\.tar\.gz debian uupdate
